html
{
overflow: -moz-scrollbars-vertical;
}


a { outline: none; }

.hidden
{
display: none;
}

#about a
{
background: url(http://www.publissimo.com.au/images/about_link.gif) no-repeat top left;
width: 107px;
height: 42px;
display: block;
margin-bottom: 15px;
}
#about a:hover
{
background: url(http://www.publissimo.com.au/images/about_link.gif) no-repeat bottom left;
}

#services a
{
background: url(http://www.publissimo.com.au/images/services_link.gif) no-repeat top left;
width: 131px;
height: 41px;
display: block;
margin-bottom: 15px;
}
#services a:hover
{
background: url(http://www.publissimo.com.au/images/services_link.gif) no-repeat bottom left;
}

#work a
{
background: url(http://www.publissimo.com.au/images/work_link.gif) no-repeat top left;
width: 91px;
height: 42px;
display: block;
margin-bottom: 15px;
}
#work a:hover
{
background: url(http://www.publissimo.com.au/images/work_link.gif) no-repeat bottom left;
}

#contact a
{
background: url(http://www.publissimo.com.au/images/contact_link.gif) no-repeat top left;
width: 131px;
height: 35px;
display: block;
margin-bottom: 15px;
}
#contact a:hover
{
background: url(http://www.publissimo.com.au/images/contact_link.gif) no-repeat bottom left;
}

#blog a
{
background: url(http://www.publissimo.com.au/images/blog_link.gif) no-repeat top left;
width: 78px;
height: 57px;
display: block;
margin-bottom: 15px;
}
#blog a:hover
{
background: url(http://www.publissimo.com.au/images/blog_link.gif) no-repeat bottom left;
}